Data - Retrieve SLAs
Haalt SLA's op die zijn geconfigureerd
GET http://<Servername>/OperationsManager/data/slas
Antwoorden
| Name | Type | Description |
|---|---|---|
| 200 OK |
SLA[] |
OK. Geslaagde SLA's. Media Types: "application/json", "text/json", "application/xml", "text/xml" |
Voorbeelden
getSLAs
Voorbeeldaanvraag
GET http://<Servername>/OperationsManager/data/slas
Voorbeeldrespons
[
{
"name": "Application Health SLA",
"id": "adf4713d-0d4c-3d34-a9d0-65dc19fa9693",
"managementGroupId": "ca6fef6a-1215-ede2-9f21-b2894c6d1ac4",
"managementPackName": "Microsoft System Center Application Monitoring 360 SLA",
"target": null
}
]
Definities
SLA
| Name | Type | Description |
|---|---|---|
| id |
string |
SLA-ID |
| managementGroupId |
string |
ID van beheergroep |
| managementPackName |
string |
/Naam van het Management Pack |
| name |
string |
SLA-naam |
| target |
string |
doel |